Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25103

Alvo: Não informado

Descrição

The Translate WordPress with GTranslate WordPress plugin before 2.9.7 does not sanitise and escape the body parameter in the url_addon/gtranslate-email.php file before outputting it back in the page, leading to a Reflected Cross-Site Scripting issue. Note: exploitation of the issue requires knowledge of the NONCE_SALT and NONCE_KEY

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25103
Tags
Nâo informado
Data de publicação
07/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.7
Médio
plugins premium WordPress